###############################################################################

module TerraformWrapper

###############################################################################

  @logger = TerraformWrapper::Shared::Logging.logger_for("TerraformWrapper RSpec")

###############################################################################

end

###############################################################################
